-- 基础信息
base_info = {
	group_id = 133217159
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 159001, npc_id = 1277, pos = { x = -4435.025, y = 219.174, z = -4028.403 }, rot = { x = 0.000, y = 52.583, z = 0.000 }, area_id = 14 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 159001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
